ISCS#FEP - Bug #2366

Debian10-1000 -win/debiani 0000000 sysl [
07/22/2022 03:52 PM - jiawei mao

Status: Resolved Start date: 07/22/2022
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:
29
SELECT * FROM dcchan ChanCode BaudRate | DataBit | CheckBit | StopBit DevAddr Gthread I
29
where rtuno=19 1 Chan_ISA_Z771 1 2 0 0 0 0 192.168.2.109:3401 0 .
desc dcyx 3 Chan_ISA_YDL1 1 2 0 0 1] 0 192.168.2.109:3403 0 2
5 Chan_ISA_YJLL 1 2 0 0 0 0 192.168.2.109:3405 |0 29
37 Chan_ISA_CFG1 1 2 0 0 0 0 192.168.2.109:3436 |0 24
39 Chan_ISA_DDH1 1 2 0 0 0 0 10.43.91.5:3439:M1 |0 2
28
417 Chan_EMCS_CFG1 |1 2 0 0 0 0 192.168.2.109:3437 0 E
History
#1 - 07/22/2022 03:56 PM - jiawei mao
goooooogooooooooooooooooooOOOOODO
#2 - 07/22/2022 03:59 PM - jiawei mao
- Assignee set to jiwei shi
#3 - 09/22/2022 05:14 PM - jiwei shi
- Status changed from New to Resolved
- % Done changed from 0 to 100
3.100000windows[1000
linux000000000000000000D000000D
#4 - 09/22/2022 05:14 PM - jiwei shi
- Target version set to 3.1
